@font-face {
    font-family: humane; /* set name */
    src: url(Humane-VF.ttf); /* url of the font */
}

body {
    background: radial-gradient(circle, #515151 10%, transparent 11%),radial-gradient(circle at bottom left, #515151 5%, transparent 6%),radial-gradient(circle at bottom right, #515151 5%, transparent 6%),radial-gradient(circle at top left, #515151 5%, transparent 6%),radial-gradient(circle at top right, #515151 5%, transparent 6%);
    background-size: 2em 2em;
    background-color: #000000;
    opacity: 1;
    background-attachment: fixed;
    font-family: Geist;
    margin: 0;
    justify-items: center;
    color: #f2e9e4;
}

img {
    border: 1px solid #26262b;
    border-radius: 15px;
    object-fit: cover;
    display: block;
    width: 100%;
    height: 100%;
    min-height: 0;
    min-width: 0;
    position: absolute;
    top: 0;
    left: 0;
}
nav {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 90%;
    margin: 10px;
    border-radius: 15px;
    border: 1px solid #26262b;
    backdrop-filter: blur(10px) brightness(70%) ;
    position: sticky;
    top: 10px;
    z-index: 1;
    height: 60px;
}
.links {
    width: 40%;
    position: absolute;
    right: 15px;
    display: flex;
    justify-content: space-evenly;
}
nav a {
    transition: all 0.2s ease-in-out;
    text-decoration: none;
    color: #f2e9e4;
}
nav a:hover {
    color: white;
    font-weight: bold;
}
nav h2 {
    text-wrap: nowrap;
    position: absolute;
    left: 15px;
}
main {
    width: 90%;
}
.box {
    border: 1px solid #26262b;
    border-radius: 15px;
    background-color: #09090b;
    margin-bottom: 20px;
}
.box h2, p, h4{
    margin-left: 8px;
    margin-right: 8px;
}
table {
    margin-left: 8px;
    border: 1px solid #26262b;
    border-radius: 15px;
    padding: 8px;
    width: calc(100% - 16px);
}
.box-hs {
    display: flex;
    align-items: stretch;
}
.img {
    flex: 1;
    display: flex;
    margin-right: 8px;
    min-height: 0;
    position: relative;
 }
.txt {
    flex: 1;
}
#titlu {
    font-family: humane;
    font-size: 20rem;
    margin: 0;
    text-align: center;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(15px) ;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-mask-image: linear-gradient(black, black);
    -webkit-mask-clip: text;
}
@media (max-width: 800px) {
    .box-hs {
        flex-direction: column;
    }
    .txt {
        min-width: 0;
        position: relative;
    }
    img {
        position: relative;

    }
    .img {
        height: 150px;
        min-width: 0;
        margin-right: 0;
        aspect-ratio: 4/2;
    }
    #titlu {
        font-size: 10rem;
    }
    nav h2,  nav p {
        display: none;
    }
    nav {
        height: 71px;
    }
}